.reveal .slides > section {
  color: gray;

}

.reveal .slides #sec-title-slide > h1 {
  font-size: 50pt;
}  

.reveal .slides #sec-title-slide > h2 {
  font-size: 80%;
  margin-top: 2em;
}  

.reveal .slides section > h1 {
/*  color: #000033;  10% off of darkblue */
  color: #000066; /* 20% off of darkblue */
}

.reveal .slides section > h2 {
/*  color: #00004d;  15% off of darkblue */
  color: #000066; /* 20% off of darkblue */
}

.reveal .slides section > h3 {
  color: #000066; /* 20% off of darkblue */
}

.reveal .slides section > h4 {
  color: #000066; /* 20% off of darkblue */
}


.reveal .slides section > h5 {
    color: #000066; /* 20% off of darkblue */
}


.reveal section p {
   margin-top: 1.5em;
   text-align: left;
}

.reveal section ul li {
    margin-top: 1.5em;
}

.reveal .slides section .footnote {
  margin-top: 3em;
  font-size: 50%;
}

.reveal .slides section .footnote p {
    margin-top: -1em;
    text-align: left;
    margin-left: 8em;

}


.reveal .slides section .footnote ul {
    margin-top: -2em;
}




.footnote li  {
    margin-top: -3em;
    margin-bottom: -0.8em;

 }

.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5 {
    text-transform: none;
}

code {
    text-transform: none;	
}

.reveal .slides section .table {
/*  table-layout: fixed; */
  white-space: nowrap;
  font-size: 60%;
  /*  color: #808000; Olive */
  color: #606000; 
  border-style: solid;
  border-width: 2px;

/* http://stackoverflow.com/questions/1264187/css-how-do-i-create-a-gap-between-rows-in-a-table   */
/*  border-collapse: inherit; */
  border-spacing: 0pt 0pt;  */
}

/*
#pgm-model-table, #approaches-summary-table, #email-accounts-table,
  #qa-approaches-table, #qa-workshop-summary, #defect-level-defns, #defect-thresholds,
#lab-hosting-criteria, #outreach-status, #engineers-channels-table {
  font-size: 60%;
  color: Maroon;
  border-style: solid;
  border-width: 1px;
}
*/

.reveal .slides section .special {
    color:  Blue;
}


.reveal .slides section h1 .subtitle {
    font-size:  50%;
}

.reveal .slides section h1 .subsubtitle {
    font-size:  50%;
    color:  Blue;
}

.reveal .slides section h1 .sub2title {
    font-size:  50%;
    color:  Blue;
}


.reveal .slides section h1 .sub3title {
    font-size:  40%;
    color:  Green;
}

.reveal .slides section .org-right {
    text-align: right;
}




/* #platform-reqs-tbl1 .reveal .slides section .table tbody { */
/*      border-style: solid; */
/*      border-width: 1px; */
/*      border-bottom: 5px; */
/* 	 padding: 2em; */
/* } */



.reveal .slides section .table thead {
    border-style: solid;
    border-width: 3px;
    background:  green;   /* #1aff1a; */
}

.reveal .slides section .table tbody tr {
    line-height: 1em;
    border-style: solid; 
}


.reveal .slides section .table thead tr th{
    /* border-style: hidden;  */
    height: 0.6em;
    color: #ffffff;
	border: none;
	border-width: 0px;
    text-align: center;
}

.reveal .slides section .table tbody tr td {
    border-width: 0;
    height: 0.6em;
    border: none;
}




/* #watermark */
/* { */
/*  position:fixed; */
/*  bottom:5px; */
/*  right:5px; */
/*  opacity:0.5; */
/*  z-index:99; */
/*  color:white; */
/* } */


.reveal  .watermark {
/*  color: #f0f0f0; */
    color: #e0e0e0;

  font-size: 3em;
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  z-index: -1;
  left:20px;
  top:400px;
}

pre.src {
 padding: 1em;
 font-size: 150%;
}

.reveal .slides section .table tbody:hover {
  background-color: #ccff66; 
}


/* thead {background: #ffffb3;} */ /* Parrot Green */
tbody:nth-child(even) {background: #e6e6ff;}
tbody:nth-child(odd) {background: #FFF; }

.fname {
   color: red;
}


.reveal .slides section h3 .internal {
	color: Maroon;
}



.reveal .slides section .attn {
	color: Maroon;
}


/* .reveal .slides > section #integration-reqs-tbl-2, #integration-reqs-tbl-3 { */
/* 	margin-left: -15%; */
/* } */

.tag {
	display: none;
}

.reveal .slides img {
	border: none;
}
